knitr::opts_chunk$set(echo = TRUE)
connect_data = read.csv("connectDATA.csv")
read.csv("connectDATA.csv")
## Summary of Data
Data summary/visualisation with subsetting:
- RH: display simple summary of data (bar/pie chart) to Q25/26, Q3
read.csv("connectDATA.csv")
setwd("~/Documents/GitHub/re_connect_survey/data")
setwd("~/Documents/GitHub/re_connect_survey/data")
connect_data = read.csv("connectDATA.csv")
setwd("~/Documents/GitHub/re_connect_survey/data")
connect_data = read.csv("connectDATA.csv")
Q3data = read.csv("Q3.csv")
connect_data = read.csv("~/gits/re_connect_survey/data/connectDATA.csv")
